.about{
    padding: .16rem 0rem 0rem 0rem;
}
.contcatus{
    padding: 0rem .10rem;
}
.contcatus .contcatusItem:nth-child(n+2){
    margin-top: .08rem;
}
.contcatus img{
    width: 100%;
    height: 1.85rem;
}
.contcatusItem{
    line-height: .24rem;
}
.contcatusItem span:nth-child(1){
    color: rgba(63, 142, 200, 1);
    font-family: Microsoft YaHei;
    font-size: .14rem;
}
.contcatusItem span:nth-child(2){
    color: rgba(51, 51, 51, 1);
    font-family: Oswald;
    font-size: .16rem;
    margin-left: .4rem;
}
.contcatus>img{
    margin-top: .16rem;
}
/* 简介 */
.jj>img{
    width: 100%;
    height: 1.85rem;
}
.brief{
    padding: 0rem .1rem;
}
.briefContent{
    margin-top: .16rem;
}
.briefContent p{
    color: rgba(102, 102, 102, 1);
    font-family: Microsoft YaHei;
    font-size: .12rem;
    line-height: .18rem;
    text-indent: 2em;
}
.briefContent p:nth-child(2){
    margin-top: .08rem;
}
/* 公司资质 */
.qualifications{
    width: 100%;
    height: 1.84rem;
    background-image: url("../image/Group_1838.png");
    background-size: cover;
    padding: .16rem .1rem;
    position: relative;
}
.zzTitle span:nth-child(1){
    color: rgba(255, 255, 255, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .15rem;
}
.zzTitle span:nth-child(2){
    color: rgba(240, 240, 237, 1);
    font-family: Microsoft YaHei;
    font-size: .08rem;
    text-transform: uppercase;
}
.zzswiper{
    margin: .24rem auto 0rem;
    width: 3.04rem;
    overflow-x: hidden;
}
.swiperList{
    white-space: nowrap;
    width: 6.94rem;
    display: flex;
    justify-content: space-between;
}
.swiperList img{
    width: .7rem;
    height: 1.1rem;
}
.qualifications>img{
    display: inline-block;
    width: .24rem;
    height: .24rem;
    position: absolute;
    cursor: pointer;
}
.next{
    top: 50%;
    margin-top: .16rem;
    right: .06rem;
}
.prve{
    top: 50%;
    margin-top: .16rem;
    transform: rotate(180deg);
    left: .06rem;
}
/* 运营质量管理 */
.yyzlgl{
    margin-top: -.16rem;
}
.fwhxys{
    width: 100%;
    background-image: url("../image/3_12503759.png");
    background-size: 2.29rem 1.7rem;
    background-repeat: no-repeat;
    background-position:top right;
    padding-top: .16rem;
    padding-left: .1rem;
    padding-right: .1rem;
}
.yyzlgl .briefContent ,.ygpxjz .briefContent{
    color: rgba(102, 102, 102, 1);
    font-family: Microsoft YaHei;
    font-size: .12rem;
    line-height: .18rem;
}
.ysitem{
    height: 2.02rem;
    background: rgba(243, 248, 252, 1);
    padding: .16rem;
    margin-top: .08rem;
}
.ysitem p{
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .16rem;
    line-height: .34rem;
}
.txjg{
    width: 100%;
    height: 2.22rem;
    background-image: url("../image/Group_1886.png");
    background-size: cover;
    margin-top: .16rem;
    padding: .16rem .1rem;
}
.jgimg{
    display: flex;
    justify-content: right;
    margin-top: .16rem;
}
.fwnlgk{
    padding: .16rem .1rem;
    background-image: url("../image/3_12503760.png");
    background-size: 1.9rem 1.41rem;
    background-repeat: no-repeat;
    background-position: left bottom;
}
.fwnlgk .line{
    width: 100%;
    height: .01rem;
    background: rgba(0, 137, 210, 1);
    margin-top: .16rem;
    margin-bottom: .08rem;
}
.fwssnlgktip{
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .1rem;
}
.fwnlgk>img{
    width: 100%;
    height: 100%;
    margin-top: .16rem;
}
.ywxlqk{
    width: 100%;
    background-image: url("../image/Group_1887.png");
    background-size: cover;
    padding: .16rem .1rem;
}
.ywxl{
    margin-top: .08rem;
}
.glitem{
    width: 100%;
    height: .86rem;
    background: rgba(255, 255, 255, 1);
    padding-top: .08rem;
    padding-left: .24rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    padding-right: .08rem;
    align-items: center;
}
.glitemLeft{
    width: .4rem;
    /* height: .8rem; */
}
.glitemRight{
  width: 2.67rem;
}
.ywxl .glitem:nth-child(n+2){
    margin-top: .08rem;
}
.glitemRightTitle{
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .14rem;
    margin-bottom: .08rem;
}
.glitemRightTip{
    color: rgba(102, 102, 102, 1);
    font-family: Microsoft YaHei;
    font-size: .08rem;
    line-height: .14rem;
}
.rcfwbg{
    margin-top: .16rem;
}
.rcfwbg ul{
    width: 100%;
    padding: .16rem .36rem;
    background: rgba(255, 255, 255, 1);
    margin-top: .08rem;
}
.rcfwbg ul li{
    list-style-type: disc;
    color: rgba(102, 102, 102, 1);
    font-family: Microsoft YaHei;
    font-size: .08rem;
    line-height: .16rem;
}
/* 人员资质与管理 */
.ryzzgl{
    padding: 0rem 0rem .16rem;
}
.gwzz{
    width: 100%;
    min-height: 3.75rem;
    background: rgba(243, 248, 252, 1);
}
.gwzznav{
    padding-left: .1rem;
    overflow-x: auto;
}
.gwzznav::-webkit-scrollbar{
    display: none;
}
.gwzznav ul{
    white-space: nowrap;
}
.gwzznav ul li{
    padding: .08rem .16rem;
    color: rgba(255, 255, 255, 1);
    font-size: .1rem;
    background: rgba(51, 161, 219, 1);
    display: inline-block;
}
.gwzzContent{
    padding: .16rem .1rem;
}
.ryzzgl .briefContent{
    color: rgba(102, 102, 102, 1);
    font-family: Microsoft YaHei;
    font-size: .12rem;
    line-height: .18rem;
}
.rlzyfa{
    padding: .16rem .1rem;
}
.rlzyfaHeader{
    display: flex;
    justify-content: space-between;
}
.faitem{
    padding: .24rem .27rem .16rem .2rem;
    background: rgba(243, 248, 252, 1);
}
.faitemTitle{
    margin-bottom: .16rem;
    color: rgba(51, 51, 51, 1);
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: .16rem;
    text-align: center;
}
.faitem ul{
    padding-left: .2rem;
}
.faitem ul li{
    list-style-type: disc;
    color: rgba(102, 102, 102, 1);
    font-family: Microsoft YaHei;
    font-size: .13rem;
    line-height: .26rem;
}
.ygpxjz{
    padding: 0rem .1rem;
}
.ygpxjz .faitem{
    margin-top: .16rem;
}
.ygpxjz .faitem ul li{
    list-style-type: auto;
}
/* 项目支持能力 */
.xmzcnl{
    padding: 0rem .1rem .16rem;
}
.bzxmgl{
    background: rgba(243, 248, 252, 1);
    padding: .16rem .07rem .16rem .08rem;
}
.bzxmgl>img{
    margin-top: .16rem;
}
.csglxm{
    margin-top: .16rem;
}
.csglxm img{
    width: 100%;
    height: 100%;
    margin-top: .16rem;
}
.xmzcnl .ygpxjz{
    margin-top: .16rem;
}